BrowserCategory["Control Systems", None,   
{
	Item["Registration", "Registration.nb", CopyTag -> None, IndexTag -> "CSP Registration"],
    	Item[Delimiter],
	BrowserCategory["Getting Started", None,   
{	Item["Overview", "01_getst.nb", CopyTag -> "1.0", IndexTag -> "Control System Professional"],
	Item["Using the Package", "01_getst.nb", CopyTag -> "1.1", IndexTag -> "Loading Control System Professional"],
	Item["Application Structure", "01_getst.nb", CopyTag -> "1.2", IndexTag -> "Structure of Control System Professional"],
	Item["Control Objects", "01_getst.nb", CopyTag -> "1.3", IndexTag -> "Control Objects"],
	Item["Imaginary Unit Notation", "01_getst.nb", CopyTag -> "1.4", IndexTag -> "Imaginary Unit in Control Literature"],
	Item["Numericalizing", "01_getst.nb", CopyTag -> "1.5", IndexTag -> "Numericalizing for Speed"]
}],
	Item["Introduction", "02_intro.nb", CopyTag -> "2", IndexTag -> "Introduction to Control System Professional"],
	BrowserCategory["Systems", None,   
	{Item["Overview", "03_systems.nb", CopyTag -> "3.0", IndexTag -> "Dynamic Systems in Control System Professional"],
	Item["Transfer Function Representation", "03_systems.nb", CopyTag -> "3.1", IndexTag -> "Transfer Function"],
	Item["State-Space Representations", "03_systems.nb", CopyTag -> "3.2", IndexTag -> "State-Space"],
	Item["Reviewing Transfer Function and State-Space Objects", "03_systems.nb",
		CopyTag -> "3.3", IndexTag -> "Review Form"],
	Item["Continuous versus Discrete Time Systems", "03_systems.nb", CopyTag -> "3.4",
		IndexTag -> "Continuous-Time versus Discrete-Time Systems"],
	Item["Discrete Models of Continuous Time Systems", "03_systems.nb", CopyTag -> "3.5", IndexTag -> "Discrete Time Models"],
	Item["Discrete Time Models with Delay", "03_systems.nb", CopyTag -> "3.6", IndexTag -> "Delay in Discrete Time Models"],
	Item["Continous Time Models of Discrete Time Systems", "03_systems.nb", CopyTag -> "3.7", IndexTag -> "Continous Time Models"]
}],
	BrowserCategory["Time Domain Response", None,   
	{Item["Overview", "04_simulations.nb", CopyTag -> "4.0", IndexTag -> "Time-Domain Response"],
	Item["Symbolic Approach", "04_simulations.nb", CopyTag -> "4.1", IndexTag -> "Symbolic Solution for Time-Domain Response"],
	Item["Simulating System Behavior", "04_simulations.nb", CopyTag -> "4.2", IndexTag -> "Simulating Time-Domain Response"],
	Item["Step, Impulse, and Other Responses", "04_simulations.nb", CopyTag -> "4.3", IndexTag -> "Step, Impulse and Other Responses"]
}],
	BrowserCategory["Classical Methods", None,   
	{Item["Overview", "05_plots.nb", CopyTag -> "5.0", IndexTag -> "Classical Methods"],
	Item["Root Loci", "05_plots.nb", CopyTag -> "5.1", IndexTag -> "Root Loci"],
    	BrowserCategory["The Bode Plot", None,   
    	{Item["The Basic Function", "05_plots.nb", CopyTag -> "5.2.1", IndexTag -> "Bode Plot"],
    	Item["Gain and Phase Margins", "05_plots.nb", CopyTag -> "5.2.2", IndexTag -> "Gain and Phase Margins"]
    }],
 	Item["The Nyquist Plot", "05_plots.nb", CopyTag -> "5.3", IndexTag -> "Nyquist Plot"],
	Item["The Nichols Plot", "05_plots.nb", CopyTag -> "5.4", IndexTag -> "Nichols Plot"],
	Item["The Singular Value Plot", "05_plots.nb", CopyTag -> "5.5", IndexTag -> "Singular Value Plot"]
}],
	BrowserCategory["Connections", None,   
 	{Item["Overview", "06_connections.nb", CopyTag -> "6.0", IndexTag -> "System Interconnections"],
 	Item["Elementary", "06_connections.nb", CopyTag -> "6.1", IndexTag -> "Elementary Interconnections"],
 	Item["Arbitrary", "06_connections.nb", CopyTag -> "6.2", IndexTag -> "Arbitrary Interconnections"],
 	Item["State Feedback", "06_connections.nb", CopyTag -> "6.3", IndexTag -> "State Feedback"],
	Item["Manipulating a System's Contents", "06_connections.nb", CopyTag -> "6.4", IndexTag -> "Selecting and Deleting Subsystem"],
	Item["Using in Feedback Design", "06_connections.nb", CopyTag -> "6.5", IndexTag -> "PID Example"]
}],
	BrowserCategory["Properties", None,   
	{Item["Overview", "07_properties.nb", CopyTag -> "7.0", IndexTag -> "Controllability and Observability Properties"],
	Item["Controllability and Observability Tests", "07_properties.nb", CopyTag -> "7.1",
		IndexTag -> "Controllability and Observability Tests"],
	Item["Controllability and Observability Contructs", "07_properties.nb", CopyTag -> "7.2",
		IndexTag -> "Controllability and Observability Contructs"],
	Item["Dual System", "07_properties.nb", CopyTag -> "7.3", IndexTag -> "Duality"]
}],
	BrowserCategory["Realizations", None,   
	{Item["Overview", "08_realizations.nb", CopyTag -> "8.0", IndexTag -> "Realizations"],
	Item["Irreducible Realizations", "08_realizations.nb", CopyTag -> "8.1", IndexTag -> "Irreducible Realizations"],
	Item["Kalman Canonical Forms", "08_realizations.nb", CopyTag -> "8.2", IndexTag -> "Kalman Canonical Forms"],
	Item["Jordan Canonical Forms", "08_realizations.nb", CopyTag -> "8.3", IndexTag -> "Jordan Canonical Forms"],
	Item["Internally Balanced Realizations", "08_realizations.nb", CopyTag -> "8.4", IndexTag -> "Internally Balanced Realizations"],
	Item["Pole Zero Cancellation", "08_realizations.nb", CopyTag -> "8.5", IndexTag -> "Pole Zero Cancellation"],
	Item["Similarity Transform", "08_realizations.nb", CopyTag -> "8.6", IndexTag -> "Similarity Transform"]
}],
	BrowserCategory["Pole Assignment", None,   
	{Item["Overview", "09_assign.nb", CopyTag -> "9.0", IndexTag -> "Pole Assignment"],
	Item["Pole Assignment with State Feedback", "09_assign.nb", CopyTag -> "9.1", IndexTag -> "Pole Assignment with State Feedback"],
	Item["State Reconstruction", "09_assign.nb", CopyTag -> "9.2", IndexTag -> "Estimators"]
}],
	BrowserCategory["Optimal Control", None,   
	{Item["Overview", "10_lq.nb", CopyTag -> "10.0", IndexTag -> "Optimal Control"],
	Item["Linear Quadratic Regulator", "10_lq.nb", CopyTag -> "10.1", IndexTag -> "Linear Quadratic Regulator"],
	Item["Optimal Output Regulator", "10_lq.nb", CopyTag -> "10.2", IndexTag -> "Optimal Output Regulator"],
	Item["Riccati Equations", "10_lq.nb", CopyTag -> "10.3", IndexTag -> "Riccati Equations"],
	Item["Discrete Regulator by Emulation of Continuous Design", "10_lq.nb", CopyTag -> "10.4",
		IndexTag -> "Discrete Regulator by Emulation of Continuous Design"],
	Item["Optimal Estimation", "10_lq.nb", CopyTag -> "10.5", IndexTag -> "Optimal Estimation"],
	Item["Discrete Estimator by Emulation of Continuous Design", "10_lq.nb", CopyTag -> "10.6",
		IndexTag -> "Discrete Estimator by Emulation of Continuous Design"],
	Item["Kalman Estimator", "10_lq.nb", CopyTag -> "10.7", IndexTag -> "Kalman Estimator"],
	Item["Optimal Controller", "10_lq.nb", CopyTag -> "10.8", IndexTag -> "Optimal Controller"]
}],
	BrowserCategory["Nonlinear Systems", None,   
	{Item["Overview", "11_nonlinear.nb", CopyTag -> "11.0", IndexTag -> "Nonlinear Systems"],
	Item["Local Linearization of Nonlinear Systems", "11_nonlinear.nb", CopyTag -> "11.1", IndexTag -> "Linearization"],
	Item["Rational Polynomial Approximations", "11_nonlinear.nb", CopyTag -> "11.2", IndexTag -> "Rational Polynomial Approximations"]
}],
	BrowserCategory["Miscellaneous", None,   
	{Item["Overview", "12_misc.nb", CopyTag -> "12.0", IndexTag -> "Miscellaneous Items in Control System Professional"],
	Item["Ordered Schur Decomposition", "12_misc.nb", CopyTag -> "12.1", IndexTag -> "Ordered Schur Decomposition"],
	Item["Lyapunov Equations", "12_misc.nb", CopyTag -> "12.2", IndexTag -> "Lyapunov Equations"],
	Item["Rank of Matrix", "12_misc.nb", CopyTag -> "12.3", IndexTag -> "Rank of Matrix in Control System Professional"],
	Item["Part Count and Consistency Check", "12_misc.nb", CopyTag -> "12.4", IndexTag -> "Consistency Check for Control Objects"],
	Item["Displaying Graphics Array Objects Together", "12_misc.nb", CopyTag -> "12.5",
		IndexTag -> "Displaying Graphics Array Objects Together"],
	Item["Systems with Random Elements", "12_misc.nb", CopyTag -> "12.6", IndexTag -> "Random System"]
}]
} ] 
